## linux-meta-gcp-6.5 6.5.0.1010.10~22.04.2

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1010.10~22.04.2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 10:04:18 -0600

linux-meta-gcp-6.5 (6.5.0.1010.10~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1010.10~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 16:54:12 -0600

linux-meta-gcp-6.5 (6.5.0.1010.0) jammy; urgency=medium

  * Empty entry 

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 15:41:24 -0600
