## linux-meta-gcp-6.5 6.5.0.1015.15~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1015.15~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1015.15~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 14 Feb 2024 13:48:23 -0600

linux-meta-gcp-6.5 (6.5.0.1014.14~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1014.14~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 21:11:16 -0600

linux-meta-gcp-6.5 (6.5.0.1013.13~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1013.13~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 16:03:43 -0600

linux-meta-gcp-6.5 (6.5.0.1012.12~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1012.12~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 17 Jan 2024 11:26:38 -0600

linux-meta-gcp-6.5 (6.5.0.1011.11~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1011.11~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jan 2024 15:33:39 -0600
