=== debian/control ===
--- 
+++ 
@@ -5,15 +5,60 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-6.5-headers-6.5.0-1010,
- linux-headers-6.5.0-1010-gcp,
- linux-modules-6.5.0-1010-gcp,
+ linux-gcp-6.5-headers-6.5.0-1015,
+ linux-headers-6.5.0-1015-gcp,
+ linux-modules-6.5.0-1015-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy
+
+Package: linux-modules-extra-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-6.5--modules-extra--gcp,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-6.5--full--gcp, kernel-testing--linux-gcp-6.5--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
 
 Package: linux-modules-extra-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-6.5--modules-extra--gcp,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -48,12 +93,23 @@
 Package: linux-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-6.5--full--gcp, kernel-testing--linux-gcp-6.5--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
 
+
+
+Package: linux-modules-iwlwifi-gcp
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-gcp,
+Description: Extra drivers for iwlwifi for the gcp flavour
+ Install extra signed iwlwifi modules compatible with the gcp flavour.
 
 
 Package: linux-modules-iwlwifi-gcp-edge
