## linux-meta-gcp-6.5 6.5.0.1018.18~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1018.18~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1018.18~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 21:48:21 -0500

linux-meta-gcp-6.5 (6.5.0.1017.17~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1017.17~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Mar 2024 13:11:21 -0500

linux-meta-gcp-6.5 (6.5.0.1016.16~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1016.16~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 17:02:55 -0600
