=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-6.5-headers-6.5.0-1015,
- linux-headers-6.5.0-1015-gcp,
- linux-modules-6.5.0-1015-gcp,
+ linux-gcp-6.5-headers-6.5.0-1018,
+ linux-headers-6.5.0-1018-gcp,
+ linux-modules-6.5.0-1018-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy
 
 Package: linux-modules-extra-gcp
