## linux-meta-gcp-6.5 6.5.0.1023.25~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1023.25~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1023.25~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 13:03:37 -0500

linux-meta-gcp-6.5 (6.5.0.1022.24~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1022.24~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 May 2024 09:33:50 -0500

linux-meta-gcp-6.5 (6.5.0.1021.23~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1021.23~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 09 May 2024 16:58:34 -0500

linux-meta-gcp-6.5 (6.5.0.1020.20~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1020.20~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Apr 2024 15:12:28 -0500

linux-meta-gcp-6.5 (6.5.0.1019.19~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1019.19~22.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Apr 2024 15:09:11 -0500
