## linux-meta-gcp-6.5 6.5.0.1024.26~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1024.26~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1024.26~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 12:14:16 -0500
