## linux-meta-gcp-6.5 6.5.0.1025.27~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.5 (6.5.0.1025.27~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1025.27~22.04

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jul 2024 17:26:10 -0400
